<html lang="en">
<%- include head %>
<body>
<div class="container">
    <div class="row" style="text-align: center"><h2><%= title %></h2></div>
    <div class="row" style="text-align: center"><h3>JOB REPORT</h3></div>
<div class="row">
    <table class="table table-bordered"  width="100%">
        <tbody>
        <tr><td>Job No</td><td>2733</td><td></td><td>Date</td><td>:</td><td>25.12.18</td></tr>
        <tr><td>Customer Name</td><td>:</td><td colspan="4">Intramex</td></tr>
        <tr><td>Address</td><td>:</td><td>Luxmipurra, Gazipur</td><td>Progreassive No.</td><td>:</td><td>01709675149</td></tr>
        <tr><td>Contact Person</td><td>:</td><td>Mr. Rahman</td><td>Name of Enrg.</td><td>:</td><td>Md. Abdul Alim</td></tr>
        <tr><td>Nature of Defect</td><td>:</td><td>Tenello</td><td>Mobile No.</td><td>:</td><td>01721384806</td></tr>
        </tbody>
    </table>
</div>

    <div class="row">
    <table class="table table-bordered" width="100%" style="text-align: center">
    <thead>
    <tr>
        <th>Date</th>
        <th>Machine Model</th>
        <th>Serial No</th>
        <th>Departure Time</th>
        <th>Arrival Time</th>
        <th>Start Wark</th>
        <th>End Work</th>
        <th>Toal Hours</th>
    </tr>
    </thead>
    <tbody>
    <tr><td>25/12/18</td>
        <td>MC00123</td>
        <td>9008</td>
        <td>08:45:00</td>
        <td>10:10:00</td>
        <td>10:20:00</td>
        <td>14:40:00</td>
        <td>4</td>
    </tr>
    </tbody>
    </table>
    </div>

    <div class="row">
    <table class="table table-bordered" width="100%">
        <thead>
        <tr>
            <th>Serial No.</th>
            <th>Description</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td>6286</td>
            <td>problem: 1) water not comming in machine. found water intel valve problem, need to change valve. Grease dispenser not working, need to replace it.</td>
        </tr>
        </tbody>
    </table>
    </div>
</div>
</body>
</html>
